ISCS#FEP - Bug #795

NC3 PAICOOOOOOOD
09/09/2020 12:51 PM - zhixue wei

Status: Resolved Start date: 09/09/2020

Priority: Normal Due date: 09/09/2020

Assignee: zhixue wei % Done: 100%

Category: Estimated time: 1.00 hour

Target version: 3.0.2 Spent time: 0.00 hour

Defect version:

Description

Related issues:

Related to 1ISCSOOO0N - Bug #788: 0liine3# PA 0000 0000 Resolved 09/08/2020

History

#1 - 09/09/2020 12:51 PM - zhixue wei
- Related to Bug #788:01 line3# PADDDN 0000 added

#2 - 09/09/2020 12:51 PM - zhixue wei

- Status changed from New to In Progress

#3 - 09/09/2020 01:40 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
